body,html {
	background-color: #FFFFFF;
	font-family: verdana,sans-serif;
	font-size: 11px;
	color: #000000;
}

p,div,span,th,td {
	font-family: verdana,sans-serif;
	font-size: 11px;
}

textarea {
	font-family: courier, monospace;
}

.formlabel {
	font-family: verdana,sans-serif;
	font-size: 10px;
}

.label {
	font-family: verdana,sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.note {
	font-family: verdana,sans-serif;
	font-size: 10px;
}

.email {
	font-family: courier new,courier,monospace;
	font-size: 12px;
}

.head {
	font-family: Verdana; 
	font-size: 15px; 
	font-weight: bold;
}

.copy {
	font-family: Verdana;
	font-size: 12px;
}

.listboxhead {		
	font-size: 12px;
	font-weight: bold;
	background-color: #055D9C;
	color: #FFFFFF;
	border-style: outset;
	border-color: #B4CEE1 #033456 #033456 #B4CEE1;
	border-width: 2px 2px 1px 2px;
}

.listboxsubhead {		
	font-size: 10px;
	font-weight: bold;
	background-color: #C0C0C0;
}

tr.listboxsub td, td.listboxsub {
	font-size: 12px;
	font-weight: bold;
	border-style: outset;
	border-color: #D5DCE1 #7C8E9B #7C8E9B #D5DCE1;
	background-color: #B4CEE1;
	border-width: 1px 2px 1px 2px;
}

.listboxbody {
	background-color: #DDDDDD;
	border-style: outset;
	border-color: #F4F4F4 #7A7A7A #7A7A7A #F4F4F4;
	border-width: 1px 2px 2px 2px;
}

.warn {
	font-family: impact, arial, sans-serif;
	color: #BB0000;
	letter-spacing: 5px;
}

.queue {
	font-family: verdana,sans-serif;
	font-size: 10px;
	background-color: #EEEEEE;
}

.queue-hdr {
	font-family: verdana,sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #CCCCCC;
}

.queue-sched {
	font-family: verdana,sans-serif;
	font-size: 10px;
	color: #C49D00;
	background-color: #EEEEEE;
}

.queue-prog {
	font-family: verdana,sans-serif;
	font-size: 10px;
	color: #990000;
	background-color: #EEEEEE;
}

.card {
	font-family: Verdana;
	font-size: 12px;
	color: #EEEEFF;
}

div.card a {
	color: #FFFFFF;
	text-decoration: underline;
}
div.card a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
div.card a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}	
div.card a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.sbmt {
	text-align: center;
}


